Vibe

Specs

Веб-браузер

  • Linux: Mozilla Firefox (последняя версия)
  • Windows: Microsoft Internet Explorer 11 или более поздней версии (не должен быть установлен плагин Google Chrome Frame); Mozilla Firefox (последняя версия); Google Chrome (последняя версия); Edge (последняя версия)
  • Mac: Safari (последняя версия)

Серверные решения

  • Любая из следующих поддерживаемых серверных операционных систем для сервера Vibe:
    • Micro Focus Open Enterprise Server 2018
    • SUSE Linux Enterprise Server (SLES) 12 SP3 и SLES 15
    • Windows Server 2008 R2 SP1, 2012 R2 и 2016
  • 32-разрядный/x86 процессор или 64-разрядный/x86 процессор
  • Процессор минимум 2 ГГц
  • Рекомендуются многопроцессорные системы
  • Не менее 3 Гб ОЗУ для процессора x86-32 и 4 Гб ОЗУ для процессора x86-64

Одна из следующих служб каталогов

GroupWise:

  • Groupwise 18

Linux.

  • eDirectory 9 плюс последнее исправление для Linux (рекомендуется)
  • eDirectory 8.8 плюс последнее исправление для Linux (поддерживается)

Windows.

  • Microsoft Active Directory на Windows Server 2016 (рекомендуется)
  • eDirectory 9 с последним исправлением для Windows (рекомендуется)
  • Microsoft Active Directory на Windows Server 2012 R2 (поддерживается)
  • Microsoft Active Directory на Windows Server 2012 (поддерживается)
  • Microsoft Active Directory на Windows Server 2008 R2 (поддерживается)
  • eDirectory 8.8 с последним исправлением для Windows (поддерживается)

Сервер БД

Linux.

  • MariaDB 10 с SLES 15 или 12
  • MySQL 5.5.3 или более поздней версии с SLES 11
  • Oracle 12c

Windows.

  • MariaDB 5.5 или более поздней версии
  • MySQL 5.5.3 или более поздней версии
  • Microsoft SQL Server 2016 с Windows Server 2016, 2014 только с Windows Server 2012 R2
  • Oracle 11g или Oracle 12c
  • PostgreSQL 9.6 или 9.4.x

Мобильный

  • iOS 11.x и 10.x (рекомендуется)
  • iOS 9.x (поддерживается)
  • Android 8.x и 7.x (рекомендуется)
  • Android 5.x (поддерживается)

Java Developer Kit (JDK)

  • Vibe включает настроенную версию OpenJDK. Установка отдельных JDK и JRE не требуется и не поддерживается.

Надстройка Microsoft Office

  • MS Office 2013 и 2016

Клиент для настольных ПК

Windows.

  • Windows 10 Professional и Enterprise (рекомендуется)
  • Windows 10 Retail (поддерживается)
  • Windows 8.1 Professional и Enterprise (рекомендуется)
  • Windows 8.1 Retail (поддерживается)
  • Windows 7 (поддерживается)

Mac.

  • Mac OS X 10.13 и 10.12 (рекомендуется)
  • Mac OS X 10.11 (поддерживается)

Приложения WebDAV Office

Linux.

  • Последняя версия LibreOffice
  • Последняя версия OpenOffice

Windows.

  • MS Office 2016 (рекомендуется)
  • MS Office 2013, 2010 (поддерживается)

Mac.

  • MS Office 2016 для Mac

Продукты Micro Focus

  • NAM 4.4 (рекомендуется)
  • NAM 4.3 (поддерживается)
  • ZCM
  • Интеграция с ZENworks (поддерживается)
  • Интеграция с GroupWise 18 (рекомендуется)

Другие требования

  • Tomcat 8

Требования к дисковой памяти

ПО Vibe:
  • Не менее 500 Мб для новой установки

При обновлении существующей системы Vibe убедитесь в том, что на сервере есть свободное дисковое пространство, равное дисковому пространству, используемому в настоящее время, плюс дополнительные 500 Мб в следующей области:

  • Linux: /var/opt/novell/teaming
  • Windows: c:\Program Files\Novell\Teaming
  • Программное обеспечение сервера базы данных
  • Репозиторий файлов Vibe
  • Зависит от ожидаемого размера сайта Vibe
  • Содержимое базы данных
  • Существенно меньше репозитория файлов Vibe

См. раздел «Планирование базы данных Vibe» для планирования необходимого дискового пространства для вашего сайта Vibe

Документация Vibe

release-rel-2020-6-2-4672 | Wed Jun 24 12:30:09 PDT 2020
4672
release/rel-2020-6-2-4672
Wed Jun 24 12:30:09 PDT 2020